
/* -----------cadres arrondis blancs + ombres--------------------- */

.car-rad25-tourgris2px-ombre {border: 2px solid #666666; border-radius: 25px;box-shadow: 1px 1px 16px #555;}
.car-rad25-tourblanc2px-ombre {border: 2px solid #ffffff; border-radius: 25px;box-shadow: 1px 1px 16px #555;}


/* -----------cadres arrondis blancs pointillés + ombres--------------------- */

.car-rad25-pontille2px-tourgris {border: 2px dashed #666666; border-radius: 25px;box-shadow: 1px 1px 16px #555;}
.car-rad25-pontille2px-tourblanc {border: 2px dashed #ffffff; border-radius: 25px;box-shadow: 1px 1px 16px #555;}

